.cookies-classes p {
  font-size: 0.8rem;
}

.block-inicio {
  min-height: 80vh;
}

.mayor {
  margin: 0 auto;
  display: block;
  line-height: 1;
}

@media (min-width: 768px) {
  .mayor {
    width: 60%;
  }
}

.inicio-list {
  font-size: 0;
}

.inicio-list li {
  padding-left: 60px;
  padding-right: 60px;
}

.inicio-list li:first-child {
  border-right: 1px solid #fff;
}

.inicio-list li a {
  line-height: 0.9;
  text-decoration: none;
}

.inicio-list li a:hover {
  text-decoration: none;
}

.inicio-list.list-inline .list-inline-item:not(:last-child) {
  margin-right: 0rem;
}

/* Corrección mensaje validación formulario home */
#aceptacion_de_datos_personales-error,
#legal_terms_check-error,
#privacy_policy-error {
  position: absolute;
  left: 0;
  width: 550px;
  white-space: normal;
}
#contacta .form-item,
#direccion-ajax-wrapper {
  width: 100%;
}
#contacta .captcha {
  width: 100%;
  margin-top: 30px;
}

@media (max-width: 575.98px) {
  .block-inicio {
    min-height: 100vh;
  }
  .nav-inicio .navbar-brand {
    margin: 0 auto;
  }
  .inicio-list li {
    padding-left: 30px;
    padding-right: 30px;
  }
  .recomendacion {
    position: absolute;
    bottom: 20px;
  }

  /* Corrección mensaje validación formulario home */
  #legal_terms_check-error,
  #privacy_policy-error {
    position: absolute;
    left: 0;
    top: 25px !important;
    width: 355px;
    white-space: normal;
  }

  body.node--type-damm_promotion #legal_terms_check-error,
  body.node--type-damm_promotion #privacy_policy-error {
    top: 40px !important;
  }
}

.card-compare {
  height: 100%;
}

#edit-submitsi,
#edit-submitno {
  font-family: "Superclarendon-Levante", sans-serif !important;
  text-transform: uppercase;
  font-size: 3.4rem !important;
  font-weight: 900;
  font-style: normal;
  font-stretch: normal;
  line-height: 1;
  letter-spacing: normal;
  text-align: center;
  color: #ffffff;
}


.views_slideshow_cycle_slide {
  width: 100% !important;
}

.views_slideshow_cycle_slide .bs-region--right {
  padding: 128px 183px 145px 102px;
}

.address--wrapper label {
  display: none;
}

#edit-password-policy-status {
  color: white;
}

/* Separación imágen eventos*/
.node--type-eventos div.layoutArea img {
  margin: 10px 0;
}

/* Placeholder input contraseña  */
input[type="password"]#edit-pass::-webkit-input-placeholder {
  color: #1a472b;
}

input[type="password"]#edit-pass::-moz-placeholder {
  color: #1a472b;
}

input[type="password"]#edit-pass::-ms-placeholder {
  color: #1a472b;
}

input[type="password"]#edit-pass::placeholder {
  color: #1a472b;
}

:placeholder-shown {
  color: #1a472b;
}

.delete-account strong {
  cursor: pointer;
}

/* Oculta campos del formulario de reset password */

.page-user-edit #edit-field-province-wrapper,
.page-user-edit #edit-field-zip-wrapper,
.page-user-edit #edit-field-country-wrapper,
.page-user-edit #edit-field-phone-wrapper,
.page-user-edit #edit-mail,
.page-user-edit form.cancel-account-form {
  display: none;
}

.page-user-edit div.content-container {
  max-width: 80%;
  margin-right: auto;
  margin-left: auto;
  padding: 130px 0 164px;
}

@media (min-width: 1024px) {
  .page-user-edit div.content-container {
    max-width: 32%;
  }
}

body.path-user.user-logged-in main {
  background: #1a472b;
}

div.layout-container {
  margin: 0;
}

input[type="password"]#edit-pass-pass1::-webkit-input-placeholder,
input[type="password"]#edit-pass-pass2::-webkit-input-placeholder {
  color: #cbb219;
}

input[type="password"]#eedit-pass-pass1::-moz-placeholder,
input[type="password"]#edit-pass-pass2::-moz-placeholder {
  color: #cbb219;
}

input[type="password"]#edit-pass-pass1::-ms-placeholder,
input[type="password"]#edit-pass-pass2::-ms-placeholder {
  color: #cbb219;
}

input[type="password"]#edit-pass-pass1::placeholder,
input[type="password"]#edit-pass-pass2::placeholder {
  color: #cbb219;
}

div[id^="direccion-ajax-wrapper-"] {
  width: 100%;
}
.webform-submission-formulario-contacto-form .select2-container--default .select2-selection--single .select2-selection__rendered {
  color: #fff;
  font-weight: normal;
}
